Loading...
Searching...
No Matches
Opm::SegmentSet::WellSegmentRange Class Reference

Segment Range for Single MS Well. More...

`#include <SegmentMatcher.hpp>`

## Public Member Functions

WellSegmentRangeIterator | begin () const
| Start of Range.
WellSegmentRangeIterator | end () const
| End of Range.
std::string_view | well () const
| Name of well to which this segment range is attached.

## Friends

class | SegmentSet

## Detailed Description

Segment Range for Single MS Well.

The documentation for this class was generated from the following file:

- opm/input/eclipse/Schedule/MSW/SegmentMatcher.hpp